/*
	Name: Smashing HTML5
	Date: July 2009
	Description: Sample layout for HTML5 and CSS3 goodness.
	Version: 1.0
	Author: Enrique Ramirez
	Autor URI: http://enrique-ramirez.com
*/

/* Imports */
@import url("reset.css");
@import url("global-forms.css");

/***** Global *****/
/* Body */
	body {
		background: #F3F3F3 url('../images/page_bg.gif') center top repeat-y;
		color: #000;
		font-size: 72.2%; /* Base font size: 13px */
		font-family: Helvetica, Arial, sans-serif;
		line-height: 1.4em;
		min-width: 990px;
		padding: 0;
		text-align: center;
	}
	#wrapper {
		width: 990px;
		margin: 0 auto;
		text-align: left;
	}
	
/* Headings */

/* Anchors */
a {outline: 0;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {
	color: #960016;
	padding: 0 1px;
	text-decoration: none;
}
a:hover, a:active {
	background-color: #A61026;
	color: #fff;
	text-decoration: none;
}
	
/* Paragraphs */
p {margin-bottom: 1.143em;}
* p:last-child {margin-bottom: 0;}

strong, b {font-weight: bold;}
em, i {font-style: italic;}

/* Lists */
ul {
	list-style: outside disc;
	margin: 1em 0 1.5em 1.5em;
}

ol {
	list-style: outside decimal;
	margin: 1em 0 1.5em 1.5em;
}

dl {margin: 0 0 1.5em 0;}
dt {font-weight: bold;}
dd {margin-left: 1.5em;}

/* Quotes */
blockquote {font-style: italic;}
cite {}

q {}

/* Tables */
table {margin: .5em auto 1.5em auto; width: 98%;}
	
	/* Thead */
	thead th {padding: .5em .4em; text-align: left;}
	thead td {}

	/* Tbody */
	tbody td {padding: .5em .4em;}
	tbody th {}
	
	tbody .alt td {}
	tbody .alt th {}
	
	/* Tfoot */
	tfoot th {}
	tfoot td {}
	
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/***** Layout *****/
.body {clear: both; margin: 0 auto; width: 800px;}
img.right figure.right {float: right; margin: 0 0 2em 2em;}
img.left, figure.left {float: left; margin: 0 2em 2em 0;}
.ir {
	display: block;
	text-indent: -5000em;
	text-decoration: none;
	background-repeat: no-repeat;
	background-color: transparent;
}
.ir:hover { background-color: transparent; }

/***** Category Bar *****/

#category_bar {
	margin: 11px 15px 0;
	background: #E6E6E6;
	height: 42px;
	position: relative;
	font-size: 12px;
}
	#hot_topics {
		position: absolute;
		width: 697px; /* 537px */
		padding: 14px 12px 0;
		height: 29px;
		background: url(../images/sep_vert.gif) no-repeat right top;
	}
		#hot_topics h4,#hot_topics ul,#hot_topics li {
			float: left;
			margin: 0;
			list-style: none;
			display: block;
		}
		#hot_topics ul {
			width: 625px; /* 420px */
			height: 17px;
			overflow: hidden;
		}
		#hot_topics li {
			margin: 0 0 0 7px
		}
	#all_topics {
		display: none;
		position: absolute;
		left: 561px;
		width: 136px;
		padding: 14px 12px 0;
		height: 29px;
		background: url(../images/sep_vert.gif) no-repeat right top;
	}
		#all_topics h4 {
			margin: 0;
			float: left;
			padding-right: 15px;
			color: #960016;
			background: url(../images/icon_categories.gif) no-repeat right center;
		}
		#all_topics_pane {
			display: none;
			position: absolute;
		}
	#search { 
		display: block;
		position: absolute;
		left: 721px;
		padding: 10px 0 0 10px;
		z-index: 5;
	}
		#keywords {
			border: 0;
			margin: 0;
			height: 19px;
			padding: 1px 2px 2px 20px;
			width: 196px;
			font: 12px/16px Helvetica, Arial, sans-serif;
			background: #fff url(../images/icon_search.gif) no-repeat 5px 5px;
		}




#header {
	width: 960px;
	height: 149px;
	margin: 12px 15px 0;
	background: url(../images/header.jpg) no-repeat;
	position: relative;
}
	#header div,#header h1 {
		margin: 0;
		text-indent: -5000em;
	}
	#header #blog-title a {
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 510px;
		height: 150px;
	}
		#header #blog-title a:hover {
			background: transparent;
		}
		
	#header #byp_100 {
		display: block;
		position: absolute;
		left: 709px;
		top: 23px;
		width: 215px;
		height: 42px;
	}
	#header #byp_action {
		display: block;
		position: absolute;
		left: 687px;
		top: 65px;
		width: 215px;
		height: 42px;
	}
	#header #byp_research {
		display: block;
		position: absolute;
		left: 665px;
		top: 107px;
		width: 217px;
		height: 42px;
	}
	#header #access .menu { 
		display: none;
	}
#container {
	float: left;
	margin: 12px 0 0 15px;
	width: 705px;
	color: #333;
}

#features {
	position: relative;
	width: 705px;
	height: 280px;
	margin: 0 0 15px;
	overflow: hidden;
}
	#features .feature_button {
		width: 250px;
		height: 70px;
		background: #E6E6E6 url(../images/sep_horiz.gif) no-repeat left top;
		position: relative;
		overflow: hidden;
	}
		#features .features-5 .feature_button {
			height: 53px;
		}
			#features .features-5 .sbtn {
				top: 11px;
				left: 10px;
				font-size: 14px;
				line-height: 17px;
			}
			
		#features .features-6 .feature_button {
			height: 42px;
		}
			#features .features-6 .sbtn {
				top: 6px;
				left: 10px;
				font-size: 14px;
				line-height: 16px;
			}
			
		#features .features-7 .feature_button {
			height: 35px;
		}
			#features .features-7 .sbtn {
				top: 4px;
				left: 10px;
				font-size: 13px;
				line-height: 15px;
			}
			
			
		#features .features-5 .feature_button_current,
		#features .features-6 .feature_button_current,
		#features .features-7 .feature_button_current {
			height: 70px;
		}
			#features .features-5 .lbtn,#features .features-6 .lbtn,#features .features-7 .lbtn {
				display: none;
			}
			#features .features-5 .feature_button_current h6.lbtn,
			#features .features-6 .feature_button_current h6.lbtn,
			#features .features-7 .feature_button_current h6.lbtn {
				display: block;
			}			
			
		#features .feature_button a {
			color: #000;
		}
			#features .feature_button a:hover {
				background: transparent;
			}
		#features .feature_button h6 {
			font-size: 12px;
			line-height: 14px;
			text-transform: uppercase;
			font-weight: normal;
			color: #AAA;
			position: absolute;
			top: 8px;
			left: 11px;
		}
		#features .feature_button h5,
		#features .features-5 .feature_button_current .sbtn,
		#features .features-6 .feature_button_current .sbtn,
		#features .features-7 .feature_button_current .sbtn {
			font-size: 17px;
			line-height: 20px;
			font-weight: normal;
			position: absolute;
			top: 24px;
			left: 10px;
			width: 235px;
		}

		#features #feature_button_1 {
			background-image: none;
		}
	#features .feature_image {
		position: absolute;
		right: 0;
		top: 0;
		display: none;
	}
		#features #feature_image_1 {
			display: block;
		}
	#features #feature_pointer {
		position: absolute;
		left: 250px;
		top: 0;
		width: 11px;
		height: 70px;
		background: url(../images/feature_arrow.png) no-repeat left center;
		z-index: 200;
	}
	#features #feature_shadow {
		position: absolute;
		left: 250px;
		top: 0;
		width: 3px;
		height: 280px;
		background: url(../images/feature_shadow.png) repeat-y left top;
	}
	
a.petition-link { 
	display: block;
	margin-bottom: 10px;
}
	a.petition-link:hover { 
		background: transparent !important;
	}
	
#content .post {
	border-top: 1px solid #E6E6E6;
	margin: 0 0 25px;
	position: relative;
}
	#content .page-title-block {
		clear: both;
		background: #111 url(../images/bottom_bg.jpg) repeat-y left top;
		margin: 25px 0 12px;
	}
		#content .page-title-block .page-title {
			color: #fff;
			font-size: 18px;
			line-height: 27px;
			font-weight: normal;
			padding: 7px 10px;
		}
		#content .page-title-block .archive-meta {
			display: none;
		}
	#content .post .topline {
		height: 24px;
		background: #333 url(../images/title_bars.jpg) 0 -48px repeat-x;
	}
			#content .category-featured-post .topline,
			#content .category-guest-post .topline {
				background-position: 0 -24px;
			}

	#content .post .post_type {
		float: left;
		text-transform: uppercase;
		padding: 5px 10px 0;
		color: #FFF;
		font-size: 11px;
		font-weight: bold;
	}
	#content .post .time {
		float: right;
		padding: 4px 10px 0;
		color: #FFF;
		font-size: 12px;
	}
		#content .post .post-edit-link {
			float: right;
			font-size: 10px;
			text-transform: uppercase;
			margin-top: 1px;
			padding: 1px 3px;
		}
	#content .post .meta {
		clear: both;
		float: left;
		width: 200px;
		padding: 17px 40px 0 10px;
		line-height: 1.23em;
	}
		#content .post .blogger_info {
			padding-bottom: 30px;
		}
			#content .post .blogger_info .grp3 { margin-top: 8px; }
		#content .post .blogger_photo {
			float: left;
			margin: 0 10px 10px 0;
		}
			#content .post .postlike {
				clear: both;
			}
			#content .post .postlike, #content .post .posttweet {
				float: left;
				width: 70px;
				margin-bottom: 15px;
			}

		#content .post .meta .topics {
			color: #777;
			padding-top: 15px;
		}
			#content .post .meta .topics a {
				color: #777;
			}
			#content .post .meta .topics a:hover {
				color: #fff;
				background: #999;
			}
			
		#content .page .page_social {
			float: right;
			margin-top: -36px;
		}
	#content .post .entry-content {
		float: left;
		width: 455px;
		font-size: 1em;
		line-height: 1.38em;
	}
	#content .page .entry-content {
		width: 645px;
		font-size: 1em;
		line-height: 1.38em;
	}
		#content .entry-title {
			font-size: 1.85em;
			line-height: 1.125em;
			font-weight: normal;
			margin: 12px 0;
		}
		/*
			font-size: 1.46em;
			line-height: 1.16em;
			#content .category-featured-post .entry-title,
			#content .category-guest-post .entry-title,
			#content .page .entry-title {
				font-size: 1.85em;
				line-height: 1.125em;
			}
		*/
			#content .entry-title a,#content .entry-title a:hover,#content .entry-title a:active {
				color: #000;
				background: #fff;
			}
		#content .entry-content p,#content .post .entry-content img {
			display: block;
			margin: 0 0 12px;
		}
			#content .entry-content img.aligncenter {
				margin: 0 auto 15px;
			}
			#content .entry-content img.alignright {
				float: right;
				margin: 0 0 15px 15px;
			}
			#content .entry-content img.alignleft {
				float: left;
				margin: 0 15px 15px 0;
			}

			#content .entry-content img.post_photo_left_inset {
				float: left;
				margin: 0 15px 15px -240px;
			}
			#content .entry-content a.entry-thumb,#content .entry-content a.entry-thumb:hover {
				background: transparent;
			}
				#content .post .entry-content a.entry-thumb img {
					float: left;
					margin: 0 15px 15px 0;
				}

		#content .entry-content a.more-link {
			display: block;
			margin: 0 15px 0 0;
			padding: 4px 6px 3px;
			font-size: 0.77em;
			text-transform: uppercase;
			font-weight: bold;
			background-color: #A61026;
			color: #fff;
			float: left;
		}
		
		#content .entry-content blockquote {
			font-style: inherit;
			padding: 0 0 0 20px;
			border-left: 10px solid #e6e6e6;
		}
			#content .entry-content blockquote a.more-link {
				margin-left: -30px;
			}
	
	/* submissions form -------------------- */
	
	#submissions_form {
		margin: 20px 0 20px 100px;
	}
	#submissions_form label {
		font-weight: bold;
	}
	#submissions_form .req {
		font-weight: bold;
		font-size: 120%;
		color: #900;
	}
	#submissions_form input.w,#submissions_form textarea.w {
		width: 340px;
	}
	
	/* cypher -------------------- */
	
	.cypher-page {
		width: 550px;
		padding: 30px;
		border: 20px solid #ccc;
		text-align: left;
	}
	#content .category-cypher h3 {
		font-size: 1.31em !IMPORTANT;
	}
	#content .category-cypher .page-link {
		display: none;
	}
	#content .category-cypher img.alignleft { 
		margin-bottom: 0;
	}
	#content .category-cypher blockquote {
		font: bold 16px Georgia, Times, serif;
		color: #999;
		padding: 0 0 12px 0;
		border-left: 0;
		border-bottom: 7px solid #e6e6e6;
		margin-bottom: 15px;
	}
	#content .category-cypher table img {
		width: 75px !IMPORTANT;
		height: 75px !IMPORTANT;
	}
		#content .category-cypher table td {
			width: 47%;
		}
		#content .category-cypher table strong,#content .category-cypher table em {
			display: block;
		}

		#content .related-posts {
			position: absolute;
			left: 0;
			background: rgba(190, 190, 190, .2);
			padding: 10px;
			margin-top: -50px;
			width: 215px;
			margin-bottom: 12px;
		}
			#content .related-posts ol {
				margin-bottom: 0;
			}
	#content .fb-comments-count a {
		float: left;
		display: block;
		padding-left: 20px;
		background: url(../images/icon_comments.gif) no-repeat left center;
		color: #3B5998;
		font-size: 0.92em;
		margin-top: 4px;
	}
		#content .fb-comments-count a:hover {
			text-decoration: underline !IMPORTANT;
		}
		
	.fb-recommendations {
		height: 330px;
	}

	#content #nav-below {
		border-top: 1px solid #E6E6E6;
		padding: 30px 0 25px;
		font-size: 1.23em;
		line-height: 25px;
		text-align: right;
	}
		#content #nav-below .nav-previous { 
			float: left;
			font-size: 1.54em;
			margin-bottom: 10px;
		}
		#content #nav-below .nav-next { 
			font-size: 1.54em;
			float: right;
		}

#content .author-title-block {
	padding-left: 250px;
	margin: 10px 0 12px;
	position: relative;
	overflow: hidden;
}
	#content .author-title-block .author-bio-photo {
		position: absolute;
		left: 0;
		top: 0;
	}
	#content .author-title-block .author-bio-content {
		margin-bottom: 10px;
		min-height: 150px;
	}
	#content .author-title-block .author-bio-twitter {
		margin-bottom: 10px;
	}
		#content .author-title-block .author-bio-twitter a {
			font-weight: bold;
		}
	#content .author-title-block .author-bio-favorites {
		list-style: none;
		margin: 0 0 10px;
		padding: 0;
	}
		#content .author-title-block .author-bio-favorites li {
			list-style: none;
			display: block;
			margin: 4px 0;
		}
		#content .author-title-block .author-bio-favorites li a {
			padding: 1px 0;
		}
	#content .author-title-block h1 {
		font-size: 1.69em;
		margin: 0 0 12px;
	}
	
ul.xoxo, li.widgetcontainer { list-style: none; margin: 0; padding: 0; display: block; }


#photo_gallery {
	position: relative;
}
	.photo_gallery_image {
		display: none;
		
		background: #000;
		color: #fff;
		width: 455px;
		text-align: center;
		position: relative;
		top: 0;
		left: 0;
	}
		.photo_gallery_image img {
			margin: 0 auto !IMPORTANT;
		}
	#photo_gallery_image_0 {
		display: block;
	}
		.photo_gallery_image div {
			position: relative;
			text-align: left;
			width: 290px;
			border-right: 1px solid #333;
			border-top: 1px solid #333;
			padding: 15px 15px 15px 15px;
		}
		.photo_gallery_image .gallery_meta {
			position: absolute;
			width: 105px;
			left: 320px;
			top: -1px;
			padding: 15px;
			border-top: 1px solid #333;
		}
	


#primary {
	float: left;
	margin: 12px 0 12px 15px;
	width: 240px;
	background: #E6E6E6;
}
	#primary .ir {
		background-image: url(../images/headers_sidebar.gif);
	}
	#right_links {
		
	}
		#right_links div,#right_links form {
			background: url(../images/sep_horiz.gif) no-repeat left bottom;
			padding-bottom: 2px;
		}
		#right_links #link_about {
			height: 70px;
			background-position: 10px -7px;
		}
		#right_links #link_donate {
			height: 46px;
			background-position: 10px -355px;
		}
		#right_links #link_sendus {
			height: 70px;
			background-position: 10px -77px;
		}
		#right_links #email_signup {
			padding: 12px 10px 14px;
			height: 42px;
		}
			#right_links #email_signup h4 {
				text-transform: uppercase;
				color: #999;
				font-weight: normal;
				margin-bottom: 3px;
			}
			#right_links #email_signup input {
				padding: 3px;
				margin: 0;
				border: 0;
				background: #fff;
				width: 214px;
				font: 12px/16px Helvetica, Arial, sans-serif;
			}
		#social {
			height: 56px;
			padding-top: 12px;
		}
			#social .ir {
				float: left;
				width: 40px;
				height: 40px;
				margin-left: 16px;
			}
			#social #link_fb {
				background-image: url(../images/icon_facebook.gif);
				margin-left: 13px;
			}
			#social #link_gp {
				background-image: url(../images/icon_googleplus.gif);
			}
			#social #link_twitter {
				background-image: url(../images/icon_twitter.gif);
			}
			#social #link_rss {
				background-image: url(../images/icon_rss.gif);
			}
	
	#primary .rightblock,#primary li.widget_twitter,#primary li.widget_archive,#primary li.widget_tag_cloud {
		padding: 15px 10px 25px;
		background: url(../images/sep_horiz.gif) no-repeat left bottom;
		position: relative;
		font-size: 11px;
		line-height: 14px;
	}
		#primary li.widget_archive,#primary li.widget_tag_cloud {
			background: none;
		}
		#primary .rightblock h4 {
			margin: 10px 0 10px;
			height: 24px;
			width: 220px;
		}
		
	#primary #twitter_feed {
	}
		#primary li.widget_twitter > div {
			padding-top: 10px;
			background: url(../images/icon_twitterlogo.gif) no-repeat 165px 0;
		}
		#primary li.widget_twitter h3,
		#primary li.widget_twitter div.twitter-avatar,
		#primary li.widget_twitter ul {
			display: none;
		}
		#primary li.widget_twitter {
		}
			#followers { 
				display: block;
			}
			
	#primary #facebook_feed {
	}
		#primary #facebook_feed #h_facebook {
			background-position: 0 -197px;
			width: 165px;
		}
		#primary #facebook_feed #h_recommended {
			background-position: 0 -317px;
			margin: 30px 0 5px;
		}
		
	#primary #authors {
		padding-right: 0;
	}
		#primary #authors h4 {
			background-position: 0 -227px;
		}
		#primary #authors ul {
			margin: 0;
			padding: 0;
			list-style: none;
			display: block;
		}
		#primary #authors li {
			float: left;
			margin: 0 6px 9px 0;
			padding: 0;
			text-align: center;
			list-style: none;
			display: block;
		}
			#primary #authors li .author_name {
				display: block;
				font-size: 9px;
			}
			#primary #authors li a {
				color: #11263D;
				text-decoration: none;
				padding: 0;
			}
				#primary #authors li a:hover,#primary #authors li a:active {
					background: transparent;
				}

		#primary li.widget_archive h3,#primary li.widget_tag_cloud h3 {
			background-image: url(../images/headers_sidebar.gif);
			background-position: 0 -257px;
			width: 165px;
			height: 24px;
			text-indent: -5000em;
			margin: 10px 0 0;
		}
			#primary li.widget_archive {
				padding-bottom: 10px;
			}
				#primary li.widget_archive select {
					font-size: 16px;
					width: 220px;
				}
		
		#primary li.widget_tag_cloud h3 {
			
			background-position: 0 -287px;
		}
	
		#primary li.widget_tag_cloud .tagcloud {
			text-align: center;
		}
		#primary li.widget_tag_cloud .tagcloud a:link,#primary li.widget_tag_cloud .tagcloud a:visited {
			color: #333;
			padding: 1px 2px;
		}
			#primary li.widget_tag_cloud .tagcloud a:hover {
				color: #fff;
				padding: 1px 2px;
			}
		
#secondary {
	clear: both;
	width: 965px;
	background: #111 url(../images/bottom_bg.jpg) repeat-y left top;
	color: #fff;
	padding: 30px 0 20px 25px;
	margin-top: 30px;
	position: relative;
}
	#secondary a:link, #secondary a:visited {
		color: #fff;
		padding: 0;
	}
	#secondary a:hover, #secondary a:active {
		background-color: #555;
		color: #fff;
	}
	#secondary h3 {
		margin-bottom: 10px;
	}
	#secondary .ir {
		background-image: url(../images/headers_bottom.gif);
		height: 18px;
		width: 200px;
	}
		#secondary #h_home { width: 100px; }
		#secondary #h_archives { background-position: 0 -20px; width: 100px; }
		#secondary #h_popular { background-position: 0 -60px; }
		#secondary #h_commented { background-position: 0 -80px; }
		#secondary #h_monthly { background-position: 0 -40px; }

	#bottom_col1,#bottom_col2 {
		position: absolute;
		left: 25px;
		top: 30px;
		width: 145px;
	}
	#bottom_col2 { left: 185px; }
	#bottom_col3, #bottom_col4, #bottom_col5 {
		float: left;
		width: 300px;
		margin-left: 320px;
		margin-bottom: 20px;
	}
	#bottom_col4 { margin-left: 20px; }
	#bottom_col5 { width: 640px; }

	#secondary ul,#secondary li {
		margin: 0;
		list-style: none;
		display: block;
	}
	#secondary li {
		margin-bottom: 10px;
	}
		#bottom_col5 h4 {
			clear: both;
		}
		#bottom_col5 li {
			float: left;
			margin-right: 12px;
			color: #555;
		}

#footer {
	clear: both;
	margin: 18px 25px;
	padding-bottom: 15px;
	color: #999;
}


